// 定数（初期値）
final int     Init_PosX           = 10;                 // ウィンドウの初期位置（x座標）
final int     Init_PosY           = 10;                 // ウィンドウの初期位置（y座標）

final boolean Quick_measure_flag  = false;              // 起動時の測定モードをQuick measureとする場合はtrueに変更
final boolean Mousepoint_realtime = true;               // マウスポインターのx, y座標をリアルタイム表示して欲しくない場合はfalseに変更
final float   Calibration         = 0.0;                // 単位ピクセル当たりの長さ．0.0の時は無効（pixel）．あくまでQuick measureの距離表示のみ
final String  Cal_unit            = "mm";               // 距離表示の単位．単なる文字列なので，m, cm, inchなど，なんでもＯＫ 

final int     Max_measure         = 0;                  // ここで指定した数のポイントを計測し終えたら自動的に次の画像の選択用ダイアログボックスが表示される（実際の計測点はこれよりも少なくても構わない：動的確保）
                                                        // フォルダーモードの場合はフォルダー内の次の画像が自動的に開かれる
                                                        // 0が指定された場合は無制限に計測可能

final boolean Force_update        = false;              // 既に計測済みの画像であっても，計測後に座標データを強制的に上書きする
final double  Initial_scale       = 1.0;                // 画像のスケール（倍率）初期値
final double  Scale_rate          = 1.5;                // 倍率の比率
final int     Plot_size           = 5;                  // ターゲットマーカーのサイズ
final int     Plot_color[][]      = {{255,  80,  80},   // ターゲットマーカーの色 : 赤，白，黒 
                                     {255, 255, 255},
                                     {0, 0, 0}};  
final boolean Guide_line          = true;               // ガイドライン表示（通常，QuickMeasure共通）
final int     Define_stick[][]    = {};                 // 全計測点を順に繋ぐ
final String  Export_ext          = ".txt";             // 出力するデータファイルの拡張子
final String  filter_name[]       = {"GRAY", "INVERT"}; // フィルターの名前の文字列 ( -1 は none）
final int     filter_type[]       = {GRAY, INVERT};     // 表示する画像に掛けるフィルター Either THRESHOLD, GRAY, OPAQUE, INVERT, POSTERIZE, BLUR, ERODE, or DILATE
final int     Delay_rectime       = 250;                // 計測終了後に意図的にブランク画面を表示させる時間（連続して同じような画像を計測していると計測終了に気付きにくいため）

// 言語設定（言語パック）
final String  Lang = "ja";  // 日本語版は"ja"，英語版に変更する場合は "en"に
